a:link {text-decoration: none;color:#FFFFFF}
a:visited {text-decoration: none;color:#FFFFFF}
a:active {text-decoration: none;color:#FFFFFF}
a:hover {}

.overmouse a:link {text-decoration: none;color:#543019}
.overmouse a:visited {text-decoration: none;color:#543019}
.overmouse a:active {text-decoration: none;color:#543019}
.overmouse a:hover {}

#language a:link {text-decoration: none;color:#c6c6c6}
#language a:visited {text-decoration: none;color:#c6c6c6}
#language a:active {text-decoration: none;color:#c6c6c6}
#language a:hover {}

#activelanguage a:link {text-decoration: none;color:#543019}
#activelanguage a:visited {text-decoration: none;color:#543019}
#activelanguage a:active {text-decoration: none;color:#543019}
#activelanguage a:hover {}

#menublog{margin-bottom:30px;}
#menublog a:link {text-decoration: none;color:#6D6E70}
#menublog h3 a:link, #menublog h3 a:visited {text-decoration: none;color:#413330;font-size:15px !important}
#menublog a:visited {text-decoration: none;color:#6D6E70}
#menublog a:active {text-decoration: none;color:#6D6E70}
#menublog a:hover {}

body, html{
	margin:0;
	padding:0;
	font-family:Trebuchet MS;
	text-align: center;
	font-size:12px;
	line-height:16px;
}
.cb
{
    clear: both;
    border: 0 none !important;
}

#box1,#box2,#box3,#box4,#box5,#box6,#box7,#box8,#box9,#box10,#box11,#box12,#box13,#box14,#box15{
	position:absolute;
}

#blog1,#blog2,#blog3,#blog4,#blog5,#blog6{
	display:none;
}

#blog1 h2,#blog2 h2,#blog3 h2,#blog4 h2,#blog5 h2,#blog6 h2{
	width:56%;
	float:left;
}


.prova{
	top:-240px;
	position:absolute;
}

#box1,#box6,#box11{
	left:0px;
}

#box2,#box7,#box12{
	left:160px;
}

#box3,#box8,#box13{
	left:320px;
}

#box4,#box9,#box14{
	left:480px;
}

#box5,#box10,#box15{
	left:640px;
}

img{
	margin:0;
	padding:0;
	border:0;
}

#all{
	margin:0px auto;
	background:#020101 url(../App_Themes/Godo/background_right.jpg) no-repeat bottom left;
	width:985px;
	min-height:970px;
}

#allfull{
	margin:0px auto;
	width:1100px;
	height:1350px;
}

#allfull #logo-godocioccolato-small-size{
	margin-top:470px;
}

ul{
	margin:0px;
	padding:0px;
}

li{
	float:left;
	list-style:none;
	display:inline-block;
}

h2,h3{
	font-weight:bold;
	font-size:15px;
	color:#413330;
	margin:0;
	padding:0;
}

h1{
	font-weight:bold;
	font-size:16px;
	color:#413330;
	margin:20px 0px 10px 0px;
	padding:0;
}
#content strong{color:#413330 !important;}
#content a:link {text-decoration: none;color:#413330;font-size:11px;}
#content a {text-decoration: none;color:#413330;font-size:11px;}
#left{
	width:155px;
	height:100%;
	float:left;
	text-align:right;
	color:#c6c6c6;
	background-color:#ffffff;
	/*position:relative;*/
}

#news-live{
	width:150px;
	float:right;
	margin-bottom:10px;
}

#left h2{
	text-align:center;
}

#language{
	margin:0px 0px 69px 0px;
	padding:0px;
	float:right;
	visibility:hidden;
}

#language li{
	margin:0px 15px;
}

/*#right{
	float:left;
	text-align:left;
	width:830px;
	
}*/
#right{

	text-align:left;
	width:830px;
	padding-left:155px;
	margin-top:-800px;
	margin-top: -702px;
	float:left;
}



/*#right div{
	border-top:1px #FFFFFF solid;
}*/

#menu-banner{
	overflow:hidden;
	height:320px;
	background:url(../App_Themes/Godo/background_menu_banner.jpg) no-repeat;
	position:relative;
	/*border-top: 1px solid #FFFFFF;*/
}

#menu{
	border-top:1px #FFFFFF solid;
/*	position:absolute; */
	font-size:15px;
	width:100%;
	height:160px;
	color:#FFFFFF;
	margin-top:160px;
	background:url(../App_Themes/Godo/background_menu.png);
}

#menu li{
	text-align:center;
	/*padding-top:70px;*/
	width:160px;
	height:160px;
}
#menu li a:link {
    display: block;
    text-decoration: none;
    width: 100%;
    vertical-align:middle;
    padding-top:70px;
    height:90px;
}
#contentall{
	height:800px;
	background-color:#FFFFFF;
	font-size:13px;
	color:#6d6e70;
}

#content{
	min-height:320px;
	background-color:#FFFFFF;
	font-size:13px;
	color:#6d6e70;
	border-top:1px solid #ffffff !important;
	position:relative;
}

#content h2{
	margin:0px 20px 30px 0px;
	padding-top:10px;
}

#content h1{
	margin:10px 20px 10px 0px;
}

#content p{
	padding-right:30px;
}

#home-images{
	float:left;
	margin-right:30px;
}

#slider li div{
	width:140px;
	margin:0 12px;
	float:left;
}

#contentNews{
	
	margin-top:30px;
	margin-bottom:30px;
	border:0px;
	float:left;
	margin-left:10px;
}
#contentBlog
{	
	border:0px;
	float:left;
	margin-bottom:30px;
}

.NewsImg {
    float: left;
    margin-left: 0px;
    margin-right: 0px;
}
.ImgNews
{
    float: left;
}
.ImgBlog
{
    margin-right:20px;
    margin-bottom:20px;
    float: left;
}
#contentNews p{
	margin-right:30px;
}

#contentNews h2{
	width:92%;
	float:left;
	text-align:left;

}
.TextNews
{
	margin-left:23px;
	width:480px;
	float:right;
}
#contentNews .TextNews a {text-decoration: none;color:#6D6E70 !important}

.TextBlog
{
	width:820px;
	float:right;
}
.TextProdotto
{
	margin-left:20px;
	width:480px;
	float:right;
}
.TextNews h2
{
     width:480px !important;
     margin-bottom:15px !important;
     text-align:left !important;
}
.TextBlog h2
{
     width:480px !important;
     margin-bottom:15px !important;
     margin-left:320px !important;
     text-align:left !important;
}
.AllegatoNews
{
    width:300px;
    height:40px;
    margin-top:20px;
    margin-bottom:20px;
}
.cross {
    height: 25px;
    position: absolute;
    right: 20px;
    top: 310px;
    width: 20px;
}
.crossBlog {
    height: 25px;
    position: absolute;
    right: 330px;
    top: 350px;
    width: 20px;
}
#hover
{
    height:240px;
    width:160px;
    background:url(../App_Themes/Godo/hover.png)no-repeat;
    color:White;
    font-family:Trebuchet MS;
    font-weight:bold;
    font-size:15px;
    text-align:center;
    display:none;
    position:absolute;
    float:left;
}
.button{
	background-color:#543019;
	color:#FFFFFF;
	padding:7px;
	font-size:15px;
}

#footer{
	padding-left:10px;
	color:#FFFFFF;
	font-size:10px;
	text-align:left;
	min-height:330px;
	border:0px !important;
}

#footer ul{
	float:right;
	margin-right:40px;
}

#footer ul li{
	border-right:1px #FFFFFF solid;
	padding:0px 5px;
}
#footer div
{
    border-top: 0px !important;
    border:0px !important;
}

.overmouse{
	background-color:#FFFFFF;
	color:#543019;
}

.blog{
	height:120px;
}

.blog h3 a:link{
	/*float:left;*/
	font-size:15px;
}

.blog span{
	float:right;
	margin-right:20px;
}

.blog p{
	margin:20px 0px 0px 0px !important;
	padding-right:20px !important;
}


.blog img{
	float:left;
	margin-right:10px;
}
.twit{
	text-align:left;
	border-bottom:1px #e0e0e0 solid;
	margin:8px 10px 0px 0px;
	padding:0px 0px 8px 0px;
}

.separeter{
    height:64px;
	text-align:left;
	border-bottom:1px #e0e0e0 solid;
	margin:8px 10px 0px 0px;
	padding:0px 0px 8px 0px;
}
.separeter a
{
    text-decoration: none;
    color:#c6c6c6 !important
}

/* Gallery */

.Photogallery
{
	position:relative;
	float:left;
}
.PhotogalleryContainer
{
	width: 250px;
	height: 375px;
	
	padding: 0;
	padding-left:4px;
	padding-right:4px;
}
#pageGallery
{
	width: 250px;
	height: 375px;
	position: relative;
}
#pageGallery .gallerydesctext
{
	text-align: center;
	padding: 5px;
	font-size: 11px;
	color: #ffffff;
}
#pageGallery .gallerystatus
{
	display: none;
}
.navimages
{
	vertical-align: middle;
}
.navpanelfg
{
	padding: 3px 0;
}
/* GALLERY */
.sc_menu_wrapper
{
	float: right;
	width: 250px;
	min-height: 130px;
	margin-bottom:20px;
	position: relative;
	overflow: auto;
}
div.sc_menu
{
	padding: 0;display:block;
	margin-top:10px;
}
.sc_menu a
{
	display: block;
	width: 70px;
	color: #ffffff;
	float: left;
	height: 115px;
	background:transparent url(../App_Themes/Company/bgThumb.png) no-repeat top left;
}
.sc_menu img
{
	display: block;
	border: none;

}

.sc_menu_wrapper .loading
{
	position: absolute;
	top: 50px;
	left: 5px;
	margin: 0 auto;
	padding: 10px;
	width: 85px;
	text-align: center;
	color: #ffffff;
	border: 1px solid rgb(79, 79, 79);
	background: #1F1D1D;
	font-size: 11px;
}
.sc_menu_tooltip
{
	display: inline;
	position: absolute;
	padding: 6px;
	font-size: 12px;
	color: #fff;
	border: 1px solid rgb(79, 79, 79);
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.5);
}
/*FINE*/
a.ImgEffect
{
    position:relative;
    display:inline-block;
}
.ImgEffect:hover img
{
    border:1px solid #543019 !important;
}
.ImgEffect:hover .imgTitle
{
    display:block;    
}
.imgTitle
{
    background:url(../App_Themes/Godo/hover.png) no-repeat;
    bottom: 1px;
    height: 50px;
    left: 10px;
    margin: 0 !important;
    position: absolute;
    width:140px;
    border:0px !important;
    display:none;
}
.imgTitleTxt
{
    color:White;
    font-size:15px;
    font-family:Trebuchet MS;
    font-weight:bold;
    text-align:center;
    margin:16px 0px 0px 0px !important;
    border:0px !important;
}

.TabellaProdotto
{
	border: solid 1px #cccccc;
	width: 150%;
	margin:0 auto;
	margin-bottom:30px;
	margin-left:-280px;
}
.TabellaProdotto tr
{
	height: 29px;
	line-height: 14px;
}
.TabellaProdotto td, .TabellaProdotto th
{
	border-top: solid 1px #cccccc;
}
.TabellaProdotto tr.Testa
{
	color: White;
	background: transparent url(../App_Themes/Godo/bgTestaTabella.gif) repeat-x top left;
	height: 29px;
	line-height: 29px;
}
.TabellaProdotto tr.Testa td, .TabellaProdotto tr.Testa th
{
	padding: 0px 0px 0px 10px;
	border-top: 0px;
}
.TabellaProdotto tr.Alternate
{
	background-color: #f1f2f2;
}
.TabellaProdotto tr td, .TabellaProdotto tr th
{
	padding: 10px;
}
.SubTitleCollections h2
{
    margin-left:35px !important;
}
.pinterest
{
    height: 32px;
    left: 455px;
    position: absolute;
    top: 360px;
    width: 32px;
}
.twitter
{
    height: 32px;
    left: 415px;
    position: absolute;
    top: 367px;
    width: 32px;
}
.facebook
{
    height: 32px;
    left: 375px;
    position: absolute;
    top: 360px;
    width: 32px;
}